gnutls_x509_crl_get_crt_count(3)

NAME
gnutls_x509_crl_get_crt_count - get number of revoked certificates in a CRL

SYNOPSIS
#include <gnutls/x509.h>

int gnutls_x509_crl_get_crt_count(gnutls_x509_crl_t crl);

ARGUMENTS

gnutls_x509_crl_t crl
    should contain a gnutls_x509_crl_t structure

DESCRIPTION
This function will return the number of revoked certificates in the given CRL.

RETURNS
number of certificates, a negative value on failure.

REPORTING BUGS
Report bugs to <bug-gnutls@gnu.org>.

COPYRIGHT
Copyright © 2008 Free Software Foundation.
Permission is granted to make and distribute verbatim copies of this manual provided the copyright notice and this permission notice are preserved on all copies.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the info and gnutls programs are properly installed at your site, the command

    info gnutls

should give you access to the complete manual.